/* 全局样式 */
body {
    font-family: 'Arial', sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0; /* 去除默认内边距 */
    color: #333;
    background-color:#E6E6E6;
}

/* 页眉样式 */
.a{
    background-color:#FD7814;
    color: white;
    padding-left: 20px; 
    text-align: left;
	font-size: 30px;
	display: flex;
	height: 50px;
}
/* 头部 */
.head{
    background-color:#FD7814;
    color: white;
    padding-left: 20px; 
    text-align: left;
	height:1000px;
	margin-top: 0;
}
.bli{
	font-size: 25px;
	color: black;
	list-style-type: none;
	border: 1px solid #FDFDFD;
	width: 400px;
}
.app{
	display: flex;
}
.image-spacing{
	 margin-right: 50px;
}

.e{
    background-color:#FAFAFA;
	display: flex;
    color:black;
    padding: 30px;
    text-align: left;
	height:420px;
	margin-top: 4px; 
	font-size: 24px;
}
.footer{
	background-color:#FDFDFD;
    color:#030303;
    text-align: left;
	height:200px;
	margin-top: 4px; 
	font-size: 16px;
	
}
p {
  margin: 10px 0;
  padding: 0;
}
a{
	color: black;
text-decoration: none;} /* 	去除下划线 */

